/* ShareThis custom icon (st_sharethis_button class loads by default and defines the standard button) */

.st-custom-button[data-network] {
    background: url("../images/sharethis_counter2_bw.png") no-repeat scroll left top transparent;
    display: inline-block;
    margin: 5px;
    padding: 0 63px 22px 0;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
}

.st-custom-button[data-network]:hover, .st-custom-button[data-network]:focus {
    text-decoration: underline;
}

.recordHeader {
    display: block;
    padding-bottom: 0.5em;
}

.recordIcon {
    display: block;
    position: relative;
}

.recordIcon .resourceText {
    margin-left: 5px;
    top: 5px;
    position: absolute;
}

table.infoOverview {
    line-height: 1.5;
}

.infoOverview .leftOverview {
    padding-right: 20px;
    vertical-align: text-top;
}

.leftOverview {
    font-weight: bold;
}

.spacedList li {
    margin-bottom: 10px;
}

div.contentArkad.newPost  {
    /*width: 55em;*/
}

/*Disabled in edit page*/
.contentArkad.newPost div.disabled {
    background-color: #e6e6e6;
    bottom: 0;
    opacity: .50;
    position: absolute;
    top: 0;
    width: 45.8em;
    z-index: 10;
}

.ui-selectonemenu-panel .ui-selectonemenu-items-wrapper {
    width: auto;
}

.contentArkad input.inputYear,
.contentArkad .inputYear.ui-inputfield {
    padding: 1px 0 0 6px;
    width: 4em;
    display: inline-block;
    vertical-align: middle;
}

#mainContainer .contentArkad input.inputYear +.ui-selectonemenu label,
#mainContainer .contentArkad .inputYear.ui-inputfield +.ui-selectonemenu label {
    padding: 1px 6px 0 6px;
}

.contentArkad .measure{
    display: inline-block;
    margin-right: 1em;
    vertical-align: baseline;
}
.contentArkad .measure span{
    display: block;
    width: 4em;
}

.contentArkad .measurement {
    vertical-align: middle;
}

/*Lighter headers at view page*/
.contentView h2 {
    color: #222222;
}

.contentView p {
    margin: 5px 0;
}
    /*Lists in view page*/
.contentView ul.ui-datalist-data {
    line-height: 1.5;
    margin: 0;
    padding-left: 0;
}

.contentView .ui-datalist .ui-datalist-empty-message {
    padding: 0;
}

/*New section - new row*/
.contentView .section {
    margin-top: 10px;
}

/*
.contentView .relatedLink {
    padding-left: 2.8em;
}

.contentView .ui-fieldset {
    !*padding-left: 0;*!
}
.contentView .ui-fieldset .ui-icon-plusthick {
    background-position: -32px -16px;
}

.contentView .ui-fieldset .ui-icon-minusthick {
    background-position: -64px -16px;
}

.contentView .ui-fieldset .ui-fieldset-legend span{
    background-image: url("/alvin/javax.faces.resource/images/ui-icons_222222_256x240.png.jsf?ln=primefaces-black-tie");
}

.contentView .ui-fieldset .ui-fieldset-legend{
    background: none;
    border: none;
    font-weight: bold;
    padding-left:0;
    padding-bottom: 0;
}
*/

/*Infobox in form */
.ui-messages-info, .ui-message-info {
    background: #dddddd;
    border: 1px solid #7fbfa7;
    color: #222222;
}

/*Component tree in view page*/
.componentTree {
    margin-bottom: 1em;
    font-size: 1.1em;
}

.componentTree .title {
    font-weight: bold;
    display: block;
    font-size: 1.1em;
}

.componentTree .note,
.componentTree .yearDate,
.componentTree .related,
.componentTree .link {
    font-weight: bold;
    display: block;
}

.componentTree.ui-tree {
    width: 50em;
}

.componentTree.ui-tree .ui-tree-toggler {
    display: none;
}

.ui-tree .ui-treenode-label {
    display: inline-block;
    margin: 2px 0 0;
    padding: 0;
    vertical-align: top;
}

.componentTree.ui-tree .ui-tree-selectable .ui-treenode-label,
.componentTree.ui-tree .ui-tree-selectable .ui-treenode-icon {
    cursor: default;
}

.componentTree.ui-tree li.ui-treenode.ui-treenode-parent li {
    /*width: 100%;*/
    padding-left: 0;
    line-height: 1.5;
}

.componentTree.ui-tree .ui-tree-selectable > .ui-treenode-label ul {
    padding-left: 0;
}

.componentTree.ui-tree .ui-tree-container {
    padding: 0;
    overflow: visible;
}

.componentTree ul.ui-dataList-data {
    padding-left: 0;
}

.componentTree .signumWrapper {
    border: 1px dashed #7fbfa7;
    padding: 0 3px;
}

.componentTree .recordDeleted .ui-state-highlight {
    background: none repeat scroll 0 0 #ffffff;
}

.componentTree .recordDeleted span.ui-treenode-label {
    text-decoration: line-through;
}

.componentTree h2 {
    /*font: 1em verdana, arial, helvetica, sans-serif;*/
    font-weight: bold;
    margin: 0;
}

/*EDIT*/
/*Button box*/
.newPost+.functionMenu {
    /*width:13em;*/
}

.newPost + .functionMenu .formOptionContainer {
    margin-left: 1em;
}

.repeatRow > * {
    float: left;
}

.repeatRow {
    clear: both;
}

.repeatRow:hover,
.repeatRow:active,
.repeatRow:focus {
    background-color: #f6f6f6;
}

.repeatRow:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.buttonRow .ui-button {
    margin-top: 1em;
    margin-right: 0.5em;
}

.ui-fileupload-buttonbar .ui-button {
    margin-right: 0.5em;
}

.ui-fileupload-buttonbar .ui-button-icon-left {
    display: none;
}

.ui-panel-titlebar,
.ui-fileupload-buttonbar {
    background: #FFF;
    border: none;
    border-radius: 6px;
}

.ui-panel-titlebar .ui-panel-titlebar-icon {
    background: #FFF;
    border: none;
}

.rowText {
    font-weight: bold;
    display: block;
}

.inputField {
    width: 90%;
}

.newPost .ui-autocomplete {
    width: 90% !important;
}

.subBlock .ui-panel {
    margin-right: 0.3em;
}

.subBlock .ui-panel {
    border: 1px solid #7fbfa7;
    margin-bottom: 1em;
}

.attachmentList .ui-panel.inForm {
    border: none;
}

.subBlock .ui-panel + .row {
    margin-bottom: 1em;
}

/*Relevant information */
.subBlock .ui-fieldset.no_content .ui-fieldset-legend {

}
.subBlock .ui-fieldset.has_content > .ui-fieldset-legend {
    background: #7fbfa7 none repeat scroll 0 0;
}

/*Om man vill ha en fieldset legend som räcker hela vägen*/
.subBlock .ui-fieldset {
    padding: 0;
    margin:0 0 1em 0;
    width: 48em;
}

.subBlock .ui-fieldset .ui-fieldset-legend {
    background: #dddddd none repeat scroll 0 0;
    border: 1px solid #7fbfa7;
    border-radius: 0;
    font-weight: bold;
    padding: 0.5em 0.5em 0.5em 1em;
    width: 48em;
}

.subBlock .ui-fieldset .ui-fieldset-content {
    border: 1px solid #7fbfa7;
    border-top:medium none;
    padding: 0.5em 1em;
}

.subBlock .ui-fieldset .ui-fieldset-content .row {
    margin-bottom: 0.5em;
}

.subBlock .ui-fieldset .ui-fieldset,
.subBlock .ui-fieldset .ui-fieldset .ui-fieldset-content {
    width: 45em;
}

.subBlock .ui-fieldset .ui-fieldset .ui-fieldset-legend {
    width: 45.5em;
}

.subBlock .fileContentWrapper .ui-fieldset {
    margin: 1em 0;
}
.subBlock .fileContentWrapper .ui-fieldset,
.subBlock .fileContentWrapper .ui-fieldset .ui-fieldset-content {
    width: 35em;
}
.subBlock .fileContentWrapper .ui-fieldset .ui-fieldset-legend {
    width: 35.5em;
}
.subBlock .fileContentWrapper .ui-fieldset h4 {
    margin-top: 0;
}

.ui-fieldset-legend.ui-state-default .ui-fieldset-toggler.ui-icon{
    background-image: url("/alvin/javax.faces.resource/images/ui-icons_222222_256x240.png.jsf?ln=primefaces-black-tie");
    float: right;
}

/*end fieldset*/
.subBlock .ui-panel {
    padding: 0;
}

.subBlock .ui-panel .ui-panel-titlebar {
    /*background: #7fbfa7;*/
    background: #dddddd;
    border: none;
    border-radius: 0;
}

.ui-editor.ui-widget-content {
    border: 1px solid #7fbfa7;
}

.ql-toolbar.ql-snow {
    border: 1px solid #ccc;
    box-sizing: border-box;
    /*font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;*/
    padding: 0px;
}

.ql-snow.ql-toolbar button svg,
.ql-snow.ql-toolbar .ql-picker-label svg{
    height: auto;
    width: auto;
    fill: #222222;
}

.ql-snow.ql-toolbar button:hover, .ql-snow .ql-toolbar button:hover, .ql-snow.ql-toolbar button.ql-active, .ql-snow .ql-toolbar button.ql-active, .ql-snow.ql-toolbar .ql-picker-label:hover, .ql-snow .ql-toolbar .ql-picker-label:hover, .ql-snow.ql-toolbar .ql-picker-label.ql-active, .ql-snow .ql-toolbar .ql-picker-label.ql-active, .ql-snow.ql-toolbar .ql-picker-item:hover, .ql-snow .ql-toolbar .ql-picker-item:hover, .ql-snow.ql-toolbar .ql-picker-item.ql-selected, .ql-snow .ql-toolbar .ql-picker-item.ql-selected {
    color: #7fbfa7
}

.ql-snow.ql-toolbar button:hover .ql-fill, .ql-snow .ql-toolbar button:hover .ql-fill, .ql-snow.ql-toolbar button.ql-active .ql-fill, .ql-snow .ql-toolbar button.ql-active .ql-fill, .ql-snow.ql-toolbar .ql-picker-label:hover .ql-fill, .ql-snow .ql-toolbar .ql-picker-label:hover .ql-fill, .ql-snow.ql-toolbar .ql-picker-label.ql-active .ql-fill, .ql-snow .ql-toolbar .ql-picker-label.ql-active .ql-fill, .ql-snow.ql-toolbar .ql-picker-item:hover .ql-fill, .ql-snow .ql-toolbar .ql-picker-item:hover .ql-fill, .ql-snow.ql-toolbar .ql-picker-item.ql-selected .ql-fill, .ql-snow .ql-toolbar .ql-picker-item.ql-selected .ql-fill, .ql-snow.ql-toolbar button:hover .ql-stroke.ql-fill, .ql-snow .ql-toolbar button:hover .ql-stroke.ql-fill, .ql-snow.ql-toolbar button.ql-active .ql-stroke.ql-fill, .ql-snow .ql-toolbar button.ql-active .ql-stroke.ql-fill, .ql-snow.ql-toolbar .ql-picker-label:hover .ql-stroke.ql-fill, .ql-snow .ql-toolbar .ql-picker-label:hover .ql-stroke.ql-fill, .ql-snow.ql-toolbar .ql-picker-label.ql-active .ql-stroke.ql-fill, .ql-snow .ql-toolbar .ql-picker-label.ql-active .ql-stroke.ql-fill, .ql-snow.ql-toolbar .ql-picker-item:hover .ql-stroke.ql-fill, .ql-snow .ql-toolbar .ql-picker-item:hover .ql-stroke.ql-fill, .ql-snow.ql-toolbar .ql-picker-item.ql-selected .ql-stroke.ql-fill, .ql-snow .ql-toolbar .ql-picker-item.ql-selected .ql-stroke.ql-fill {
    fill: #7fbfa7
}

.ql-snow.ql-toolbar button:hover .ql-stroke, .ql-snow .ql-toolbar button:hover .ql-stroke, .ql-snow.ql-toolbar button.ql-active .ql-stroke, .ql-snow .ql-toolbar button.ql-active .ql-stroke, .ql-snow.ql-toolbar .ql-picker-label:hover .ql-stroke, .ql-snow .ql-toolbar .ql-picker-label:hover .ql-stroke, .ql-snow.ql-toolbar .ql-picker-label.ql-active .ql-stroke, .ql-snow .ql-toolbar .ql-picker-label.ql-active .ql-stroke, .ql-snow.ql-toolbar .ql-picker-item:hover .ql-stroke, .ql-snow .ql-toolbar .ql-picker-item:hover .ql-stroke, .ql-snow.ql-toolbar .ql-picker-item.ql-selected .ql-stroke, .ql-snow .ql-toolbar .ql-picker-item.ql-selected .ql-stroke, .ql-snow.ql-toolbar button:hover .ql-stroke-miter, .ql-snow .ql-toolbar button:hover .ql-stroke-miter, .ql-snow.ql-toolbar button.ql-active .ql-stroke-miter, .ql-snow .ql-toolbar button.ql-active .ql-stroke-miter, .ql-snow.ql-toolbar .ql-picker-label:hover .ql-stroke-miter, .ql-snow .ql-toolbar .ql-picker-label:hover .ql-stroke-miter, .ql-snow.ql-toolbar .ql-picker-label.ql-active .ql-stroke-miter, .ql-snow .ql-toolbar .ql-picker-label.ql-active .ql-stroke-miter, .ql-snow.ql-toolbar .ql-picker-item:hover .ql-stroke-miter, .ql-snow .ql-toolbar .ql-picker-item:hover .ql-stroke-miter, .ql-snow.ql-toolbar .ql-picker-item.ql-selected .ql-stroke-miter, .ql-snow .ql-toolbar .ql-picker-item.ql-selected .ql-stroke-miter {
    stroke: #7fbfa7
}

.ui-panel .ui-widget-header {
    color: #222222;
}
.ui-panel .ui-widget-header .ui-icon,
.ui-datepicker .ui-widget-header .ui-icon {
    background-image: url("/alvin/javax.faces.resource/images/ui-icons_222222_256x240.png.jsf?ln=primefaces-black-tie");
}

.subBlock .ui-panel.ui-widget-content .ui-panel.ui-widget-content {
    margin-top: 10px;
    overflow: hidden;
}

.subBlock .ui-panel.ui-widget-content .ui-panel.ui-widget-content .ui-panel-titlebar {
/*    background-color: #E4ECF3;
    border: 1px solid #E4ECF3;*/
    /*background-color: #dddddd;
    border: 1px solid #dddddd;*/
}

.subBlock .ui-panel.ui-widget-content .ui-panel.ui-widget-content .ui-panel-titlebar-icon {
    background-color: #dddddd;
    border: 1px solid #dddddd;
}

.subBlock .ui-panel .ui-panel-titlebar-icon {
    background: #ddd;
    border: 1px solid #ddd;
}

.subBlock .ui-panel .ui-panel-titlebar-icon:hover,
.subBlock .ui-panel .ui-panel-titlebar-icon:active {
    box-shadow: 0 0 3px 3px rgba(255, 255, 255, 0.6);
    border: 1px solid #FFF;
}

.contentArkad.newPost .subBlock textarea {
    width: 432px;
}

.subBlock .ui-autocomplete-input,
.subBlock input {
    width: 438px;
    display: block;
}

.subBlock .ui-dialog input {
    width: auto;
}

.subBlock input.medium {
    width: 200px;
}

.subBlock input.small,
.subBlock input.hasDatepicker {
    width: 150px;
}

.subBlock .rowText {
    margin: 0.2em 0;
}

.subBlock .repeatRowWrapper {
    padding: 0.2em;
}

.subBlock .repeatRow {
    padding: 0.3em 0 0 0.3em;
}

.subBlock .outgoingLink {
    display: inline-block;
    margin-left: 15px;
    margin-top: 6px;
    vertical-align: top;
}

/*En lite kortare autocomplete som används i personformuläret för att få plats med en länk bredvid*/
.subBlock .medium .ui-autocomplete-input.ui-inputfield,
.subBlock .ui-autocomplete.medium {
    width: 340px !important;
}

h1.subBlockHeading {
    margin-bottom: 1em;
}

/* css for blocks that might display as ltr */
.subBlock .ltr,
.contentView .ltr {
    direction: ltr;

}
.subBlock .rtl,
.contentView .rtl{
    direction: rtl;
/*don't let the rtl start all the way to the right*/
    margin-right:15px;
}

.subBlock .text_switch {
    padding-bottom: 1px;
}

.subBlock .text_switch a,
.subBlock .ltr .text_switch a {
    float:right;
}

.subBlock .rtl .text_switch a {
    float: left;
}

.ui-tree .ui-tree-container .rtl {
    text-align: start;
    direction:rtl;
    margin-right: 0;
}

    /* end css for blocks that might display as ltr */

.digitalCheckbox .checkboxLabel {
    padding-right: 5px;
    vertical-align: super;
}

.digitalCheckbox .ui-chkbox {
    padding-right: 15px;
}

.genderRadio input[type="radio"] {
    display: inline-block;
    /* Added style to make it look right again (this style only used in person form) /EL */
    width: 0;
    vertical-align: text-bottom;
}

.genderRadio input[type="radio"] + label {
    font-size: 11px;
    vertical-align: text-top;
    padding-right: 15px;
}

.newPost .right .ui-outputpanel.ui-widget {
    height: 19px;
    width: 350px;
    margin-top: 2px;
}

.newPost .right .ui-outputpanel.ui-widget > button {
    float: right;
}

/* Department/unit when not in editing mode */
.newPost .department .right .department-text {
    padding: 0.2em;
}
.newPost .department .right * {
    float: left;
}

.newPost .department .right::after {
    clear: both;
    display: block;
    content: ".";
    height: 0;
    visibility: hidden;
}

/*Attachments*/

.newPost .attachmentList .repeatRowContainer {
    counter-reset: attachment-list-no;
}

.newPost .attachmentList .repeatRowContainer .repeatRow,
.newPost .relatedRecord .repeatRowContainer .repeatRow {
    position: relative;
}

.newPost .attachmentList .repeatRow {
    border: solid 1px #ddd;
    /*border-radius: 6px;*/
    padding-bottom: 0.3em;
}

.newPost .attachmentList .fileContentWrapper:before {
    font-weight: bold;
}

.newPost .attachmentList .repeatRow.current {
    background-color: #7fbfa7;
}

.newPost .attachmentList .repeatRow .imgHolder {
    min-width: 100px;
}
.newPost .attachmentList .repeatRow .imgHolder .no_thumbnail {
    height: 6.5em;
}

.repeatRowContainer .ui-datalist-data {
    padding-left: 0;
}

.newPost .attachmentList .fileContentWrapper {
    display: inline-block;
    margin: 0 10px 0 25px;
    position: relative;
    width: 38em;
}

.sortingOrderWrapper {
    position: absolute;
    right: 0;
}

.newPost .attachmentList .sortingOrderWrapper {
    /*float: right;*/
    /*height: 100%;*/
    width: 30px;
}

.newPost .relatedRecord .sortingOrderWrapper {
    width: 60px;
}

.newPost .attachmentList .sortingOrderWrapper.orderNotFirst.orderNotLast {
    top: 20px;
}

.newPost .attachmentList .sortingOrderWrapper.orderFirst {
    bottom: 20px;
}

.newPost .attachmentList .sortingOrderWrapper.orderLast {
    top: 30px;
}

.newPost .attachmentList .stateIcons {
    /*float: right;*/
    position: absolute;
    top: 0px;
    right: 0px;
}

.newPost .attachmentList .stateIcons svg {
    height: 20px;
    width: 20px;
}

.newPost .attachmentList .appendix {
    height: 1.2em;
    /*display: inline;*/
}

.newPost .attachmentList .imgHolderEdit {
    margin-top: 12px;
}

.newPost .attachmentList .ui-icon-triangle-1-n {
    /*A slight adjustment to the primefaces settings - the arrows were not aligned*/
    background-position: 1px -16px;
}

.newPost .attachmentList .no_thumbnail {
    height: 10em;
}

/*Image part*/
.imageHolder {
    margin-top: 1em;
}

.imageNavigation {
    max-width: 300px;
}

.imageHolder img,
.appendixWrapper img {
    /*border: 1px solid #555566;*/
    -moz-box-shadow: 0 2px 2px #8f8f8f;
    -webkit-box-shadow: 0 2px 2px #8f8f8f;
    box-shadow: 0 2px 2px #8f8f8f;
    margin-bottom: 10px;
    max-height: 600px;
    max-width: 300px;
}

.imageInfo {
    width: 300px;
    font-weight: bold;
    text-align: center;
}

.imageNavigation .ui-icon-zoomin {
    float: right;
}

/*Media part*/
.mediaHolder,
.mediaHolder div.download {
    text-align: center;
    width: 300px;
}

.mediaHolder div.download a {
    text-decoration: none;
}

.mediaHolder .imageInfo {
    margin-bottom: 10px;
}

.mediaHolder audio {
    width: 300px;
}

.mediaHolder audio + a,
.mediaHolder video + a {
    display: none;
}

.mediaHolder a {
    font-weight: bold;
    text-align: center;
}

.componentTitle a {
    display: inline-block;
    margin: 0;
    width: auto;
}

.componentTitle a.ui-icon-zoomin{
    display: inline-block;
    margin-left: 4px;
    vertical-align: top;
    width: 15px;
}

.componentTitle .pdfIcons,
.componentTitle .pdfIcons *{
    display: inline-block;
    margin-left: 2px;
    vertical-align: top;
}

.imageHolder .imageNavigation a.block {
    display: inline-block;
    width: 20px;
    border: 1px solid #fff;
    height: 20px;
    margin-top: 3px;
    padding-bottom: 1px;
}

.imageHolder .imageNavigation .block.prev {
    display: inline-block;
    margin-left: 130px;
}

.imageHolder .imageNavigation .block.ui-state-disabled a {
    cursor: default;
}

.imageHolder .imageNavigation .block:hover,
.imageHolder .imageNavigation .block:active,
.imageHolder .imageNavigation .block:focus {
    border: 1px solid #000;
    border-radius: 6px;
}

/*END Image part*/

/*COMMENT*/
body fieldset.commentSection {
    margin-top: 30px;
    border: 1px solid #266A65;
}

body fieldset.commentSection legend {
    background: #7fbfa7 !important;
    border: none ;
}

/*END COMMENT*/

/*Text-transform*/
.lowercase {
    text-transform: lowercase;
}

.capitalize {
    text-transform: capitalize;
}

.repeatRowWrapper .externalLinkType {
    margin-right: 0.4em;
}

/* list styles */
.add-empty-line li {
    margin-bottom: 1em;
}